## ubuntu-mate-settings 22.04.14

=== debian/changelog ===
ubuntu-mate-settings (22.04.14) jammy; urgency=medium

  * Use symbolic icon for Classic Menu. (LP: #1968726)

 -- Martin Wimpress <code@wimpress.io>  Tue, 12 Apr 2022 14:07:12 +0100

ubuntu-mate-settings (22.04.13) jammy; urgency=medium

  * Invoke x-terminal-emulator. (LP: #1873750)

 -- Martin Wimpress <code@wimpress.io>  Wed, 06 Apr 2022 17:34:04 +0100

ubuntu-mate-settings (22.04.12) jammy; urgency=medium

  * Override system-config-printer icon in MATE to use full color
    version.

 -- Martin Wimpress <code@wimpress.io>  Mon, 28 Mar 2022 10:15:32 +0100

ubuntu-mate-settings (22.04.11) jammy; urgency=medium

  * Correct desktop menu items/icons in MATE.

 -- Martin Wimpress <code@wimpress.io>  Sat, 26 Mar 2022 01:52:29 +0000

ubuntu-mate-settings (22.04.10) jammy; urgency=medium

  * Add another conditional check for theme migration. (LP: #1966439)

 -- Martin Wimpress <code@wimpress.io>  Fri, 25 Mar 2022 21:23:11 +0000

ubuntu-mate-settings (22.04.9) jammy; urgency=medium

  * Refactor settings migrations to support old and absent themes. (LP:
    #1966439)

 -- Martin Wimpress <code@wimpress.io>  Fri, 25 Mar 2022 13:14:19 +0000

ubuntu-mate-settings (22.04.8) jammy; urgency=medium

  * Actually make the mascot wallpaper default.

 -- Martin Wimpress <code@wimpress.io>  Tue, 22 Mar 2022 21:40:24 +0000

ubuntu-mate-settings (22.04.7) jammy; urgency=medium

  * Drop session-migration, does not work on Ubuntu MATE.
  * Add migrations for themes and Firefox snap to ubuntu-mate-settings-overlay.

 -- Martin Wimpress <code@wimpress.io>  Tue, 22 Mar 2022 12:29:00 +0000

ubuntu-mate-settings (22.04.6) jammy; urgency=medium

  * Add session-migration for Firefox deb to snap.

 -- Martin Wimpress <code@wimpress.io>  Tue, 22 Mar 2022 10:30:30 +0000

ubuntu-mate-settings (22.04.5) jammy; urgency=medium

  * Configure default home page for the Firefox snap

 -- Martin Wimpress <code@wimpress.io>  Fri, 18 Mar 2022 14:49:44 +0000

ubuntu-mate-settings (22.04.4) jammy; urgency=medium

  * debian/ubuntu-mate-live-settings.install:
    + Optimise usr/share/ubiquity/pixmaps/ubuntu_installed.png
    + Divert usr/share/ubiquity/pixmaps/panel.png

 -- Martin Wimpress <code@wimpress.io>  Thu, 10 Mar 2022 18:37:06 +0000

ubuntu-mate-settings (22.04.3) jammy; urgency=medium

  * Add Yaru-MATE themed ubiquity-panel-bg.png

 -- Martin Wimpress <code@wimpress.io>  Thu, 10 Mar 2022 18:02:26 +0000

ubuntu-mate-settings (22.04.2) jammy; urgency=medium

  * Update Firefox objects to reference the snap
  * Hide ImageMagic menu items
  * Update default Plank dockitems

 -- Martin Wimpress <code@wimpress.io>  Thu, 10 Mar 2022 10:42:45 +0000

ubuntu-mate-settings (22.04.1) jammy; urgency=medium

  * Disable Ubuntu Pro notification.

 -- Martin Wimpress <code@wimpress.io>  Wed, 23 Feb 2022 15:09:56 +0000

ubuntu-mate-settings (22.04.0) jammy; urgency=medium

  * Hide the picom desktop icon in the MATE session
  * Re-instate dock-replace.

 -- Martin Wimpress <code@wimpress.io>  Fri, 28 Jan 2022 10:49:05 +0000
