## ubuntu-mate-settings 22.10.2

=== debian/changelog ===
ubuntu-mate-settings (22.10.2) kinetic; urgency=medium

  * Set a default wallpaper. (LP: #1991300)

 -- Martin Wimpress <code@wimpress.io>  Thu, 29 Sep 2022 18:23:04 +0100

ubuntu-mate-settings (22.10.1) kinetic; urgency=medium

  * Migrate panel layouts to relative-to-edge alignment.

 -- Martin Wimpress <code@wimpress.io>  Wed, 21 Sep 2022 21:36:02 +0100

ubuntu-mate-settings (22.10.0) kinetic; urgency=medium

  * Correct the default wallpaper.
  * Remove obsolete settings.
  * Update gtkhash override.

 -- Martin Wimpress <code@wimpress.io>  Wed, 21 Sep 2022 11:21:17 +0100
