## ubuntu-mate-settings 24.04.4

=== debian/changelog ===
ubuntu-mate-settings (24.04.4) noble; urgency=medium

  * Add autostart for ubuntu-desktop-bootstrap. (LP: 2060406)
  * Hide Rofi menu entries. (LP: #2060407)
  * Update installer slide show. (LP: 2060409)
  * Hide Tilda (Dbus) menu entry. (LP: #2060461)
  * Remove obsolete artwork for Ubiquity.
  * Remove obsolete autostart for Ubuntu MATE Welcome.

 -- Martin Wimpress <code@wimpress.io>  Sun, 07 Apr 2024 22:59:26 +0000

ubuntu-mate-settings (24.04.3) noble; urgency=medium

  * desktop-provision:
    - add slideshow
    - override resize icon
    - override done and refresh graphic

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 28 Mar 2024 14:48:49 -0700

ubuntu-mate-settings (24.04.2) noble; urgency=medium

  * fix: remove non-breaking spaces from whitelabel.yaml

 -- Martin Wimpress <code@wimpress.io>  Fri, 22 Mar 2024 14:47:31 +0000

ubuntu-mate-settings (24.04.1) noble; urgency=medium

  * Add initial branding for ubuntu-desktop-bootstrap

 -- Martin Wimpress <code@wimpress.io>  Tue, 19 Mar 2024 15:10:15 -0700
