## ubuntu-mate-settings 24.04.4trisquel7

=== debian/changelog ===
ubuntu-mate-settings (24.04.4trisquel7) ecne; urgency=medium

  * Customized for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 07 Oct 2024 17:41:43 +0000
