## ubuntu-mate-settings 24.10.1

=== debian/changelog ===
ubuntu-mate-settings (24.10.1) oracular; urgency=medium

  * Switch back to slick greeter with updated theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 20 Sep 2024 14:02:09 -0700
